.notify{position:fixed;padding:20px;color:#fff;z-index:5555}
.notify[data-position="top"]{right:0;left:0;top:0}
.notify[data-notify='info']{background:#03acc8}
.notify .notify-close{cursor:pointer;position:absolute;right:0;top:0;color:#fff;padding:10px 15px;font-size:20px;text-decoration:none}
.notify h1{margin:5px 0 10px 0;font-size:18px;font-weight:300;color:#fff}
